Running ESX.Next under Workstation 6.5.1 will be supported